---
search:
  tags:
    - Analytics
    - GET
seo:
  description: >-
    Break submissions and captures down per tick. Reference for the GET
    /api/admin/analytics/captures endpoint in the Athena Attack/Defence Admin
    API.
sidebar:
  label: Break submissions and captures down per tick
  badge: GET
title: Break submissions and captures down per tick
type: openapi-operation
---
`GET /api/admin/analytics/captures`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "fromTick": 0,
  "toTick": 0,
  "series": [
    {
      "tick": 0,
      "submissions": 0,
      "accepted": 0,
      "captures": 0
    }
  ],
  "teamCaptures": [
    {
      "teamId": "string",
      "teamHandle": "string",
      "captures": 0
    }
  ],
  "statusBreakdown": [
    {
      "status": "unknown",
      "total": 0
    }
  ]
}
```
